XIN NGHi PHEP - Khao sat #5374
Xin nghi phép
30/11/2023 08:43 - Vi Cong Anh

Status: Tao mdi Start date: 29/11/2023
Priority: Trung binh Due date: 29/11/2023
Assignee: Bui Thj Tuoi % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Em xin nghi ngay 29/11 em bj 6m a.

History

#1 - 30/11/2023 08:50 - Vi Cong Anh
- Assignee changed from D6 Duy Diing to Vi Céng Anh

#2 - 30/11/2023 09:00 - Vi Cong Anh
- Assignee changed from Vi Céng Anh to Bui Thj Tuoi
